## libextutils-hascompiler-perl 0.021

=== debian/changelog ===
libextutils-hascompiler-perl (0.021-2) unstable; urgency=medium

  * Team upload.
  * Annotate test-only build dependencies with <!nocheck>.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Sep 2019 20:55:03 +0200

libextutils-hascompiler-perl (0.021-1) unstable; urgency=medium

  * Initial release (Closes: #932485).

 -- Clément Hermann <nodens@nodens.org>  Fri, 19 Jul 2019 21:57:31 -0300
