=== debian/control ===
Source: libextutils-hascompiler-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Clément Hermann <nodens@nodens.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libextutils-hascompiler-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libextutils-hascompiler-perl.git
Homepage: https://metacpan.org/release/ExtUtils-HasCompiler

Package: libextutils-hascompiler-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl Module checking the presence of a compiler
 ExtUtils::HasCompiler tries to check if the current system is capable of
 compiling, linking and loading an XS module.
 .
 This module is mainly packaged to avoid patching the build system of
 modules using it at build time.
 .
 Notice: this is an early release, interface stability isn't guaranteed yet.
