## libextutils-hascompiler-perl 0.022

=== debian/changelog ===
libextutils-hascompiler-perl (0.022-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.022.
  * Declare compliance with Debian Policy 4.5.0.

 -- gregor herrmann <gregoa@debian.org>  Thu, 23 Jul 2020 18:53:14 +0200

libextutils-hascompiler-perl (0.021-3) unstable; urgency=medium

  * Team upload.

  * Add build dependency on libperl-dev and fix static linking check.
    (Closes: #962319)
  * Update to debhelper compat level 13
  * Update to Standards-Version 4.4.1
  * Declare that the package does not need (fake)root to build

 -- Niko Tyni <ntyni@debian.org>  Sat, 06 Jun 2020 13:16:23 +0300
