=== debian/control ===
--- 
+++ 
@@ -4,13 +4,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: libtest-simple-perl <!nocheck>,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libperl-dev <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libextutils-hascompiler-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libextutils-hascompiler-perl.git
 Homepage: https://metacpan.org/release/ExtUtils-HasCompiler
+Rules-Requires-Root: no
 
 Package: libextutils-hascompiler-perl
 Architecture: all
