## libextutils-hascompiler-perl 0.023

=== debian/changelog ===
libextutils-hascompiler-perl (0.023-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.023.
  * Refresh 0001-Don-t-check-Config-shrplib-in-
    can_compile_static_lib.patch (offset).
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Dec 2020 21:20:37 +0100
