=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends-Indep: libperl-dev <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libextutils-hascompiler-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libextutils-hascompiler-perl.git
 Homepage: https://metacpan.org/release/ExtUtils-HasCompiler
