=== debian/watch ===
version=4
https://metacpan.org/release/ExtUtils-HasCompiler   .*/ExtUtils-HasCompiler-v?@ANY_VERSION@@ARCHIVE_EXT@$
