## libextutils-hascompiler-perl 0.025

=== debian/changelog ===
libextutils-hascompiler-perl (0.025-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.025.

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 May 2024 21:46:51 +0200

libextutils-hascompiler-perl (0.024-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 0.023-2.
  * Update standards version to 4.6.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.024.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Apr 2024 18:39:11 +0200

libextutils-hascompiler-perl (0.023-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.
  * Apply multi-arch hints. + libextutils-hascompiler-perl: Add Multi-Arch:
    foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 16:09:47 +0100
